-- bublis prop set

for i = 0, 10, 1 do
	AddProp ("ANIMATED GFX", "bublis/parts/shrapnel/shrap1_*.tga", 0.5+math.random(), math.random(50, 590), math.random(0, 480), 0, 50, 1);
end

for i = 0, 10, 1 do
	AddProp ("ANIMATED GFX", "bublis/parts/shrapnel/shrap2_*.tga", 0.5+math.random(), math.random(50, 590), math.random(0, 480), 0, 50, 1);
end

AddProp ("STATIC GFX", "bublis/testprop.jap", 70, 25, 0, 0, 1);


